
.box-sizing {
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
}

.scgrad1 {
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7354b2+0,cd4988+100 */
 background: #7354b2;
 /* Old browsers */
 background: -moz-linear-gradient(left, #7354b2 0%, #cd4988 100%);
 /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #7354b2 0%, #cd4988 100%);
 /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #7354b2 0%, #cd4988 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7354b2', endColorstr='#cd4988', GradientType=1);
/* IE6-9 */
}

/* CSS Reset*/


html {
 font-family: sans-serif;
 -ms-text-size-adjust: 100%;
 -webkit-text-size-adjust: 100%;
}

body {
 margin: 0;
 padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

audio, canvas, progress, video {
 display: inline-block;
 vertical-align: baseline;
}

audio:not([controls]) {
 display: none;
 height: 0;
}
[hidden], template {
 display: none;
}

a { background-color: transparent; }

a:active, a:hover { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

dfn { font-style: italic; }

h1 {
 font-size: 2em;
 margin: 0.67em 0;
}

mark {
 background: #ff0;
 color: #000;
}

small { font-size: 80%; }

sub, sup {
 font-size: 75%;
 line-height: 0;
 position: relative;
 vertical-align: baseline;
}

sup { top: -0.5em; }

sub { bottom: -0.25em; }

img { border: 0; }

svg:not(:root) { overflow: hidden; }

figure { margin: 1em 40px; }

hr {
 -moz-box-sizing: content-box;
 box-sizing: content-box;
 height: 0;
}

pre { overflow: auto; }

code, kbd, pre, samp {
 font-family: monospace, monospace;
 font-size: 1em;
}

button, input, optgroup, select, textarea {
 color: inherit;
 font: inherit;
 margin: 0;
}

button { overflow: visible; }

button, select { text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
 -webkit-appearance: button;
 cursor: pointer;
}

button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}

input { line-height: normal; }

input[type="checkbox"], input[type="radio"] {
 box-sizing: border-box;
 padding: 0;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
 height: auto;
}

input[type="search"] {
 -webkit-appearance: textfield;
 -moz-box-sizing: content-box;
 -webkit-box-sizing: content-box;
 box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}

fieldset {
 border: 1px solid #c0c0c0;
 margin: 0 2px;
 padding: 0.35em 0.625em 0.75em;
}

legend {
 border: 0;
 padding: 0;
}

textarea { overflow: auto; }

optgroup { font-weight: bold; }

table {
 border-collapse: collapse;
 border-spacing: 0;
}

td, th { padding: 0; }

*, div, ul, li, span, input, textarea, header, footer, nav, b, h1, h2, h3, h4, h5 {
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
}

input:focus, textarea:focus, div:focus, button:focus, select:focus { outline: none; }

body {
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7354b2+0,cd4988+100 */
 background: #7354b2;
 /* Old browsers */
 background: -moz-linear-gradient(left, #7354b2 0%, #cd4988 100%);
 /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #7354b2 0%, #cd4988 100%);
 /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #7354b2 0%, #cd4988 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7354b2', endColorstr='#cd4988', GradientType=1);
 /* IE6-9 */
 font-size: 14px;
 font-family: "Mitr", sans-serif;
 color: #757575;
 font-weight: 300;
}

a {
 text-decoration: none;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 font-family: "Mitr", sans-serif;
 color: #757575;
 font-weight: 300;
}

a:hover {
 text-decoration: none;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 color: #757575;
}

a:visited { text-decoration: none; }
@media only screen and (min-width: 1024px) {

.container { padding: 0 55px; }
}
@media only screen and (max-width: 1023px) {

.container { padding: 0 20px; }
}

#container-fix {
 background: #ffffff;
 margin: 0 auto;
 position: relative;
 display: block;
}
@media only screen and (min-width: 1366px) {

#container-fix { width: 1280px; }
}

.cle::after {
 content: "";
 clear: both;
 display: block;
}
@media only screen and (min-width: 1024px) {

.d-flex {
 display: -webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
}
}
@media only screen and (min-width: 1024px) {

.df-center {
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 align-items: center;
}
}
@media only screen and (min-width: 1024px) {

.flex-wrap { flex-wrap: wrap; }
}
@media only screen and (min-width: 1024px) {

.flex-end { justify-content: flex-end; }
}
@media only screen and (max-width: 1023px) {

.mob-d-flex {
 display: -webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
}
}
@media only screen and (max-width: 1023px) {

.mob-df-center {
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 align-items: center;
}
}
@media only screen and (max-width: 1023px) {

.mob-flex-wrap { flex-wrap: wrap; }
}
@media only screen and (max-width: 1023px) {

.mob-flex-end { justify-content: flex-end; }
}

.d-table {
 display: table;
 margin: 0;
 padding: 0;
 width: 100%;
}

.d-cell { display: table-cell; }

.va-middle { vertical-align: middle; }

.va-bottom { vertical-align: bottom; }

.va-top { vertical-align: top; }

/* SLİDER */


.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
 color: transparent;
 outline: none;
 background: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: .25; }

.slick-prev:before, .slick-next:before {
 font-family: 'slick';
 font-size: 35px;
 line-height: 1;
 opacity: .75;
 color: white;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}

.slick-slider {
 position: relative;
 display: block;
 box-sizing: border-box;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
 -webkit-touch-callout: none;
 -khtml-user-select: none;
 -ms-touch-action: pan-y;
 touch-action: pan-y;
 -webkit-tap-highlight-color: transparent;
}

.slick-list {
 position: relative;
 display: block;
 overflow: hidden;
 margin: 0;
 padding: 0;
}

.slick-list:focus { outline: none; }

.slick-list.dragging {
 cursor: pointer;
 cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
 -webkit-transform: translate3d(0, 0, 0);
 -moz-transform: translate3d(0, 0, 0);
 -ms-transform: translate3d(0, 0, 0);
 -o-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}

.slick-track {
 position: relative;
 top: 0;
 left: 0;
 display: block;
}

.slick-track:before, .slick-track:after {
 display: table;
 content: '';
}

.slick-track:after { clear: both; }

.slick-loading .slick-track { visibility: hidden; }

.slick-slide {
 display: none;
 float: left;
 height: 100%;
 min-height: 1px;
}

[dir='rtl'] .slick-slide { float: right; }

.slick-slide img { display: block; }

.slick-slide.slick-loading img { display: none; }

.slick-slide.dragging img { pointer-events: none; }

.slick-initialized .slick-slide { display: block; }

.slick-loading .slick-slide { visibility: hidden; }

.slick-vertical .slick-slide {
 display: block;
 height: auto;
}

.slick-arrow.slick-hidden { display: none; }

.slick-prev:before, .slick-next:before { color: black; }

/* Slider Arrows */


.slider2 .slick-prev, .slider2 .slick-next {
 font-size: 0;
 display: block;
 position: absolute;
}

.slider2 .slick-prev::before, .slider2 .slick-next::before {
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 display: block;
 width: 25px;
 height: 25px;
 text-align: center;
 line-height: 25px;
 font-size: 6px;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 background: #eeeeee;
 cursor: pointer;
}

.slider2 .slick-prev {
 right: 30px;
 top: -35px;
}

.slider2 .slick-next {
 right: 0px;
 top: -35px;
}

.slider2 .slick-prev::before { content: '\f053'; }

.slider2 .slick-next::before { content: '\f054'; }

/* Slider Bullets */


.regular .slick-dots {
 position: absolute;
 bottom: -33px;
 display: block;
 width: 100%;
 padding: 0;
 margin: 0;
 list-style: none;
 text-align: center;
}

.regular .slick-dots li {
 position: relative;
 display: inline-block;
 list-style: none;
 text-align: center;
 margin: 0 12px;
 padding: 0;
 cursor: pointer;
}

.regular .slick-dots li div {
 display: block;
 border: 0;
 width: 8px;
 text-indent: -99999999px;
 font-size: 0;
 transition: all 0.2s ease-in-out;
 height: 8px;
 background: #949aa9;
 border-radius: 100%;
 -moz-border-radius: 100%;
 -webkit-border-radius: 100%;
 opacity: 1;
}

.regular .slick-dots .slick-active div {
 background: #00c5b5 !important;
 transition: all 0.2s ease-in-out;
}

/* TAB */


.tab-content { display: none; }

.tab-content.current { display: block; }

/* MODAL */


html.remodal-is-locked {
 overflow: hidden;
 -ms-touch-action: none;
 touch-action: none;
}
.remodal, [data-remodal-id] {
 display: none;
}

.remodal-overlay {
 position: fixed;
 z-index: 9999;
 top: -5000px;
 right: -5000px;
 bottom: -5000px;
 left: -5000px;
 display: none;
}

.remodal-wrapper {
 position: fixed;
 z-index: 10000;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 display: none;
 overflow: auto;
 text-align: center;
 -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
 display: inline-block;
 height: 100%;
 margin-left: -0.05em;
 content: "";
}

.remodal-overlay, .remodal-wrapper {
 -webkit-backface-visibility: hidden;
 backface-visibility: hidden;
}

.remodal {
 position: relative;
 outline: none;
 -webkit-text-size-adjust: 100%;
 -ms-text-size-adjust: 100%;
 text-size-adjust: 100%;
}

.remodal-is-initialized { /* Disable Anti-FOUC */ display: inline-block; }

.remodal-bg.remodal-is-opening, .remodal-bg.remodal-is-opened {
 -webkit-filter: blur(3px);
 filter: blur(3px);
}

.remodal-overlay { background: rgba(0, 0, 0, 0.8); }

.remodal-overlay.remodal-is-opening, .remodal-overlay.remodal-is-closing {
 -webkit-animation-duration: 0.3s;
 animation-duration: 0.3s;
 -webkit-animation-fill-mode: forwards;
 animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
 -webkit-animation-name: remodal-overlay-opening-keyframes;
 animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
 -webkit-animation-name: remodal-overlay-closing-keyframes;
 animation-name: remodal-overlay-closing-keyframes;
}

.remodal-wrapper { padding: 10px 10px 0; }

.remodal {
 box-sizing: border-box;
 width: 100%;
 text-align: center;
 margin-bottom: 10px;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}

.remodal iframe, .remodal img {
 display: inline-block;
 max-width: 100%;
 border: none;
 height: auto;
}

.remodal.remodal-is-opening, .remodal.remodal-is-closing {
 -webkit-animation-duration: 0.3s;
 animation-duration: 0.3s;
 -webkit-animation-fill-mode: forwards;
 animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
 -webkit-animation-name: remodal-opening-keyframes;
 animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
 -webkit-animation-name: remodal-closing-keyframes;
 animation-name: remodal-closing-keyframes;
}

.remodal, .remodal-wrapper:after { vertical-align: middle; }
@-webkit-keyframes 
remodal-opening-keyframes { from {
 -webkit-transform: scale(1.05);
 transform: scale(1.05);
 opacity: 0;
}

to {
 -webkit-transform: none;
 transform: none;
 opacity: 1;
 -webkit-filter: blur(0);
 filter: blur(0);
}
}
@keyframes 
remodal-opening-keyframes { from {
 -webkit-transform: scale(1.05);
 transform: scale(1.05);
 opacity: 0;
}

to {
 -webkit-transform: none;
 transform: none;
 opacity: 1;
 -webkit-filter: blur(0);
 filter: blur(0);
}
}
@-webkit-keyframes 
remodal-closing-keyframes { from {
 -webkit-transform: scale(1);
 transform: scale(1);
 opacity: 1;
}

to {
 -webkit-transform: scale(0.95);
 transform: scale(0.95);
 opacity: 0;
 -webkit-filter: blur(0);
 filter: blur(0);
}
}
@keyframes 
remodal-closing-keyframes { from {
 -webkit-transform: scale(1);
 transform: scale(1);
 opacity: 1;
}

to {
 -webkit-transform: scale(0.95);
 transform: scale(0.95);
 opacity: 0;
 -webkit-filter: blur(0);
 filter: blur(0);
}
}
@-webkit-keyframes 
remodal-overlay-opening-keyframes { from {
 opacity: 0;
}

to { opacity: 1; }
}
@keyframes 
remodal-overlay-opening-keyframes { from {
 opacity: 0;
}

to { opacity: 1; }
}
@-webkit-keyframes 
remodal-overlay-closing-keyframes { from {
 opacity: 1;
}

to { opacity: 0; }
}
@keyframes 
remodal-overlay-closing-keyframes { from {
 opacity: 1;
}

to { opacity: 0; }
}
@media only screen and (min-width: 641px) {

.remodal { max-width: 700px; }
}

.lt-ie9 .remodal-overlay { background: #2b2e38; }

.lt-ie9 .remodal { width: 700px; }

.animation1 {
 animation-name: anime1;
 animation-duration: .5s;
 animation-fill-mode: forwards;
}
@keyframes 
anime1 { 0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
.spe-input1::placeholder, .spe-input1::-ms-input-placeholder, .spe-input1:-ms-input-placeholder, .spe-input1::-moz-placeholder, .spe-input1:-moz-placeholder, .spe-input1::-webkit-input-placeholder {
 color: #757575 !important;
 opacity: 1 !important;
}

.head { position: relative; }
@media only screen and (min-width: 1024px) {

.head {
 background: url("../images/bg6.jpg") no-repeat top center;
 background-size: cover;
}
}
@media only screen and (max-width: 1023px) {

.head { background: url("../images/bg6.jpg") no-repeat top right; }
}
@media only screen and (min-width: 1024px) {

.head header .head-top { height: 175px; }
}
@media only screen and (min-width: 1101px) {

.head header .head-top .logo { width: 20%; }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {

.head header .head-top .logo { width: 15%; }
}
@media only screen and (max-width: 767px) {

.head header .head-top .logo { padding: 20px; }
}

.head header .head-top .logo img {
 display: block;
 max-width: 100%;
}
@media only screen and (max-width: 1023px) {

.head header .head-top .logo img {
 margin: 0 auto;
 max-width: 60%;
}
}
@media only screen and (min-width: 1101px) {

.head header .head-top nav {
 width: 80%;
 text-align: right;
}
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {

.head header .head-top nav {
 width: 85%;
 text-align: right;
}
}
@media only screen and (max-width: 1023px) {

.head header .head-top nav {
 position: fixed;
 width: 100%;
 display: none;
 z-index: 100;
 top: 0;
 left: 0;
 height: 100%;
 background: #47227d;
}
}

.head header .head-top nav ul {
 margin: 0;
 list-style: none;
}
@media only screen and (min-width: 1024px) {

.head header .head-top nav ul {
 display: inline-block;
 padding: 0;
}
}
@media only screen and (max-width: 1023px) {

.head header .head-top nav ul { padding: 60px 30px 30px 30px; }
}

.head header .head-top nav ul::after {
 content: "";
 clear: both;
 display: block;
}
@media only screen and (min-width: 1024px) {

.head header .head-top nav ul li {
 float: left;
 margin-left: 30px;
}
}
@media only screen and (max-width: 1023px) {

.head header .head-top nav ul li:last-child a { border-bottom: none; }
}

.head header .head-top nav ul li a { color: #ffffff; }
@media only screen and (min-width: 1024px) {

.head header .head-top nav ul li a {
 display: -webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
}
}
@media only screen and (min-width: 1024px) {

.head header .head-top nav ul li a span:nth-child(1) { width: 28px; }
}
@media only screen and (max-width: 1023px) {

.head header .head-top nav ul li a span:nth-child(1) { display: none; }
}
@media only screen and (min-width: 1024px) {

.head header .head-top nav ul li a span:nth-child(2) { margin-left: 5px; }
}
@media only screen and (min-width: 1024px) {

.head header .head-top nav ul li a {
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 align-items: center;
}
}
@media only screen and (min-width: 1024px) {

.head header .head-top nav ul li a {
 font-size: 18px;
 padding: 3px 5px;
 text-align: center;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 -ms-border-radius: 10px;
 border-radius: 10px;
}

.head header .head-top nav ul li a:hover { background: rgba(0, 0, 0, 0.1); }
}
@media only screen and (max-width: 1023px) {

.head header .head-top nav ul li a {
 font-size: 24px;
 font-weight: 400;
 padding: 5px 10px;
 display: block;
 border-bottom: 2px solid #3e1b70;
}

.head header .head-top nav ul li a:hover { background: rgba(0, 0, 0, 0.1); }
}
@media only screen and (min-width: 1024px) {

.resp-app { display: none; }

.resp-menu { display: none; }
}
@media only screen and (max-width: 1023px) {

.resp-menu {
 position: absolute;
 z-index: 1000;
 right: 20px;
 cursor: pointer;
 top: 25px;
}

.resp-menu span {
 background: url("../images/icon12.png") no-repeat;
 width: 44px;
 display: block;
 height: 29px;
}

.resp-app {
 position: absolute;
 bottom: 0;
 width: 100%;
 background: #3e1b70;
}
}

.spe-icons {
 background-image: url("../images/sprite.png");
 background-repeat: no-repeat;
}

.spe-icon1 {
 background-position: 0 -52px;
 width: 28px;
 display: block;
 height: 28px;
}

.spe-icon2 {
 background-position: -28px -52px;
 width: 28px;
 display: block;
 height: 28px;
}

.spe-icon3 {
 background-position: -56px -52px;
 width: 28px;
 display: block;
 height: 28px;
}

.spe-icon4 {
 background-position: -84px -52px;
 width: 28px;
 display: block;
 height: 28px;
}

.spe-icon5 {
 background-position: -112px -52px;
 width: 28px;
 display: block;
 height: 28px;
}

.spe-icon6 {
 background-position: 0 -80px;
 width: 35px;
 display: block;
 height: 35px;
}

.spe-icon7 {
 background-position: -35px -80px;
 width: 35px;
 display: block;
 height: 35px;
}

.spe-icon8 {
 background-position: -70px -80px;
 width: 35px;
 display: block;
 height: 35px;
}

.head-bot .hb-col { color: #ffffff; }
@media only screen and (min-width: 1024px) {

.head-bot .hb-col { width: 50%; }
}
@media only screen and (min-width: 1024px) {

.head-bot .hb-col:nth-child(1) {
 float: right;
 padding-left: 155px;
}
}
@media only screen and (min-width: 1024px) {

.head-bot .hb-col:nth-child(2) {
 float: left;
 margin-top: 40px;
}
}

.spe-title1 {
 text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 margin: 0;
 padding: 0;
 font-weight: 600;
}
@media only screen and (min-width: 1024px) {

.spe-title1 {
 font-size: 60px;
 line-height: 70px;
}
}
@media only screen and (max-width: 1023px) {

.spe-title1 { display: none; }
}

.spe-title2 {
 margin: 50px 0 0 0;
 height: 200px;
 padding: 0;
 font-size: 21px;
 line-height: 30px;
 text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 font-weight: 300;
}
@media only screen and (max-width: 1023px) {

.spe-title2 { display: none; }
}
@media only screen and (min-width: 1024px) {

.home-app {
 background: url("../images/img1.png") no-repeat left bottom;
 height: 205px;
 padding-left: 240px;
}
}
@media only screen and (max-width: 1023px) {

.home-app { padding: 30px 0; }
}

.home-app a {
 text-align: Center;
 color: #ffffff;
 text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 width: 50%;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 font-weight: 300;
}
@media only screen and (min-width: 1024px) {

.home-app a { padding: 10px; }
}
@media only screen and (max-width: 1023px) {

.home-app a { padding: 10px 3px; }
}

.home-app a:hover { background: rgba(0, 0, 0, 0.1); }

.home-app a span {
 display: block;
 margin: 1px 0;
 font-weight: 500;
}
@media only screen and (min-width: 1024px) {

.home-app a span { font-size: 24px; }
}
@media only screen and (max-width: 1023px) {

.home-app a span { font-size: 18px; }
}
@media only screen and (min-width: 1024px) {

.home-app a { font-size: 18px; }
}
@media only screen and (max-width: 1023px) {

.home-app a { font-size: 14px; }
}

.login-box { text-align: center; }
@media only screen and (min-width: 1024px) {

.login-box { padding: 0 30px; }
}
@media only screen and (min-width: 1024px) {

.login-box .login-icon {
 background: url("../images/icon2.png") no-repeat;
 width: 116px;
 height: 95px;
 display: inline-block;
}
}
@media only screen and (max-width: 1023px) {

.login-box .login-icon { display: none; }
}

.login-box .login-title {
 color: #ffffff;
 font-weight: 500;
 text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
}
@media only screen and (min-width: 1024px) {

.login-box .login-title { font-size: 26px; }
}
@media only screen and (max-width: 1023px) {

.login-box .login-title { font-size: 26px; }
}

.log-row { margin-top: 25px; }

.log-row input[type="text"] {
 display: block;
 background: #ffffff url("../images/icon5.jpg") no-repeat left 30px center;
 padding-left: 75px;
 width: 100%;
 color: #75709f;
 border: none;
 font-weight: 300;
 -webkit-border-radius: 50px;
 -moz-border-radius: 50px;
 -ms-border-radius: 50px;
 border-radius: 50px;
 -webkit-box-shadow: 2px 2px 8px 0px rgba(183, 20, 80, 0.34);
 -moz-box-shadow: 2px 2px 8px 0px rgba(183, 20, 80, 0.34);
 box-shadow: 2px 2px 8px 0px rgba(183, 20, 80, 0.34);
}
@media only screen and (min-width: 1024px) {

.log-row input[type="text"] {
 height: 71px;
 line-height: 71px;
 font-size: 25px;
}
}
@media only screen and (max-width: 1023px) {

.log-row input[type="text"] {
 height: 55px;
 font-size: 18px;
 line-height: 55px;
}
}

.log-row input[type="password"] {
 display: block;
 background: #ffffff url("../images/icon6.jpg") no-repeat left 30px center;
 padding-left: 75px;
 width: 100%;
 border: none;
 color: #75709f;
 font-weight: 300;
 -webkit-border-radius: 50px;
 -moz-border-radius: 50px;
 -ms-border-radius: 50px;
 border-radius: 50px;
 -webkit-box-shadow: 2px 2px 8px 0px rgba(183, 20, 80, 0.34);
 -moz-box-shadow: 2px 2px 8px 0px rgba(183, 20, 80, 0.34);
 box-shadow: 2px 2px 8px 0px rgba(183, 20, 80, 0.34);
}
@media only screen and (min-width: 1024px) {

.log-row input[type="password"] {
 height: 71px;
 font-size: 25px;
 line-height: 71px;
}
}
@media only screen and (max-width: 1023px) {

.log-row input[type="password"] {
 height: 55px;
 font-size: 18px;
 line-height: 55px;
}
}

.log-row input[type="submit"] {
 display: block;
 background: url("../images/bg1.png") no-repeat center center;
 background-size: cover;
 text-align: Center;
 width: 100%;
 font-weight: 600;
 border: none;
 color: #ffffff;
 -webkit-border-radius: 50px;
 -moz-border-radius: 50px;
 -ms-border-radius: 50px;
 border-radius: 50px;
 -webkit-box-shadow: 2px 2px 8px 0px rgba(183, 20, 80, 0.34);
 -moz-box-shadow: 2px 2px 8px 0px rgba(183, 20, 80, 0.34);
 box-shadow: 2px 2px 8px 0px rgba(183, 20, 80, 0.34);
}
@media only screen and (min-width: 1024px) {

.log-row input[type="submit"] {
 height: 71px;
 font-size: 25px;
 line-height: 71px;
}
}
@media only screen and (max-width: 1023px) {

.log-row input[type="submit"] {
 height: 55px;
 font-size: 18px;
 line-height: 55px;
}
}
.log-row input[type="text"]::placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="text"]::-ms-input-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="text"]:-ms-input-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="text"]::-moz-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="text"]:-moz-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="text"]::-webkit-input-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="password"]::placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="password"]::-ms-input-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="password"]:-ms-input-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="password"]::-moz-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="password"]:-moz-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}
.log-row input[type="password"]::-webkit-input-placeholder {
 color: #75709f !important;
 opacity: 1 !important;
}

.log-app {
 width: 250px;
 margin: 0 auto;
 display: block;
 font-size: 24px;
 color: #ffffff;
 background: url("../images/icon1.png") no-repeat;
 font-weight: 500;
 line-height: 24px;
 text-align: left;
 margin-top: 40px;
 padding-left: 60px;
}
@media only screen and (max-width: 1023px) {

.log-app { display: none; }
}

.log-app a {
 display: block;
 font-size: 18px;
 font-weight: 300;
 margin-top: 20px;
 background: rgba(0, 0, 0, 0.15);
 color: #ffffff;
 -webkit-border-radius: 40px;
 -moz-border-radius: 40px;
 -ms-border-radius: 40px;
 border-radius: 40px;
 text-align: center;
}

.log-app a:hover {
 background: #ffffff;
 color: #623a9b;
}
@media only screen and (min-width: 1024px) {

.content-con { padding: 55px; }
}
@media only screen and (max-width: 1023px) {

.content-con { padding: 20px; }
}
@media only screen and (min-width: 1024px) {

.content-con .con-row .con-col:nth-child(1) {
 width: 70%;
 padding-right: 5%;
}

.content-con .con-row .con-col:nth-child(1) img { max-width: 100%; }

.content-con .con-row .con-col:nth-child(2) { width: 30%; }
}
@media only screen and (max-width: 1023px) {

.content-con .con-row .con-col:nth-child(1) img { max-width: 100%; }

.content-con .con-row .con-col:nth-child(2) {
 margin-top: 20px;
 display: none;
}
}
@media only screen and (min-width: 1024px) {

.spe-artic { margin-bottom: 60px; }
}
@media only screen and (max-width: 1023px) {

.spe-artic { margin-bottom: 40px; }
}

.spe-title3 {
 color: #623a9b;
 font-weight: 500;
 margin: 0 0 20px 0;
}
@media only screen and (min-width: 1024px) {

.spe-title3 { font-size: 28px; }
}
@media only screen and (max-width: 1023px) {

.spe-title3 { font-size: 16px; }
}

.spe-title3 a {
 color: #623a9b;
 font-weight: 500;
}

.spe-text4 {
 margin: 0;
 padding: 0;
 font-family: "Arial";
 line-height: 24px;
}

.dik-row {
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 overflow: hidden;
 margin-bottom: 40px;
 background: #f4eef8;
}

.dik-row .dik-title {
 color: #ffffff;
 font-size: 22px;
 font-weight: 500;
 line-height: 60px;
 height: 60px;
 padding: 0 0 0 25px;
 background: url("../images/bg2.png") no-repeat;
}

.dik-row .dik-content {
 padding: 30px;
 font-family: "Arial";
 line-height: 22px;
}

.dik-row .dik-content a, .dik-row .dik-content div {
 display: block;
 font-family: "Arial";
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 margin-bottom: 20px;
 color: #623a9b;
}

.dik-row .dik-content a::after, .dik-row .dik-content div::after {
 content: "";
 clear: both;
 display: block;
}

.dik-row .dik-content a span, .dik-row .dik-content div span {
 float: right;
 width: 88%;
}

.dik-row .dik-content a:hover, .dik-row .dik-content div:hover {
 color: #e64372;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}

.dik-row .dik-content a:last-child, .dik-row .dik-content div:last-child { margin-bottom: 0; }

.dik-row .dik-content a::before, .dik-row .dik-content div::before {
 content: "";
 margin: 5px 0 0 0;
 display: block;
 float: left;
 background: url("../images/sprite.png") no-repeat;
 width: 24px;
 height: 24px;
 background-position: -48px 0px;
}

.sss-row {
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 overflow: hidden;
 margin-bottom: 40px;
 background: #fae9f1;
}

.sss-row .dik-title {
 color: #ffffff;
 font-size: 22px;
 font-weight: 500;
 line-height: 60px;
 height: 60px;
 padding: 0 0 0 25px;
 background: url("../images/bg3.png") no-repeat;
}

.sss-row .dik-content {
 padding: 30px;
 line-height: 22px;
 font-family: "Arial";
}

.sss-row .dik-content a {
 display: block;
 font-family: "Arial";
 margin-bottom: 20px;
 color: #623a9b;
}

.sss-row .dik-content a::after {
 content: "";
 clear: both;
 display: block;
}

.sss-row .dik-content a span {
 float: right;
 width: 88%;
}

.sss-row .dik-content a:hover { color: #e64372; }

.sss-row .dik-content a:last-child { margin-bottom: 0; }

.sss-row .dik-content a::before {
 content: "";
 margin: 5px 0 0 0;
 display: block;
 float: left;
 background: url("../images/sprite.png") no-repeat;
 width: 24px;
 height: 24px;
 background-position: -24px 0px;
}

.sss-button { padding: 0 30px 30px 30px; }

.sss-button a {
 display: block;
 background: url("../images/bg4.png");
 padding: 10px 0;
 color: #ffffff;
 font-weight: 500;
 text-align: center;
 font-size: 17px;
 position: relative;
 overflow: hidden;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
 -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
 box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

.sss-button a::after {
 content: "";
 position: absolute;
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7354b2+0,cd4988+100 */
 background: #7354b2;
 /* Old browsers */
 background: -moz-linear-gradient(left, #7354b2 0%, #cd4988 100%);
 /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #7354b2 0%, #cd4988 100%);
 /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #7354b2 0%, #cd4988 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7354b2', endColorstr='#cd4988', GradientType=1);
 /* IE6-9 */
 z-index: 1;
 opacity: 0;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 left: 0;
 top: 0;
 height: 100%;
 width: 100%;
}

.sss-button a:hover::after {
 opacity: 0.50;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}

.sss-button a span {
 position: relative;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 z-index: 3;
}

.soh-row {
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 overflow: hidden;
 background: #fae9f1;
}

.soh-row .dik-title {
 color: #ffffff;
 font-size: 22px;
 font-weight: 500;
 line-height: 60px;
 height: 60px;
 padding: 0 0 0 25px;
 background: url("../images/bg5.png") no-repeat;
}

.soh-row .dik-content {
 padding: 30px;
 line-height: 22px;
 font-family: "Arial";
}

.soh-row .dik-content a {
 display: block;
 font-family: "Arial";
 margin-bottom: 20px;
 color: #623a9b;
}

.soh-row .dik-content a::after {
 content: "";
 clear: both;
 display: block;
}

.soh-row .dik-content a span {
 float: right;
 width: 88%;
}

.soh-row .dik-content a:hover { color: #e64372; }

.soh-row .dik-content a:last-child { margin-bottom: 0; }

.soh-row .dik-content a::before {
 content: "";
 margin: 5px 0 0 0;
 display: block;
 float: left;
 background: url("../images/sprite.png") no-repeat;
 width: 24px;
 height: 24px;
 background-position: 0 0px;
}

.content-bottom {
 background: url("../images/bg7.jpg") no-repeat center center;
 background-size: cover;
 text-align: center;
}
@media only screen and (min-width: 1024px) {

.content-bottom { padding: 100px 0; }
}
@media only screen and (max-width: 1023px) {

.content-bottom { padding: 40px 0; }
}

.spe-title5 {
 color: #ffffff;
 font-weight: 600;
 margin: 0;
 text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 padding: 0;
}
@media only screen and (min-width: 1024px) {

.spe-title5 { font-size: 50px; }
}
@media only screen and (max-width: 1023px) {

.spe-title5 { font-size: 28px; }
}
@media only screen and (min-width: 1024px) {

.con-bot-link { margin-top: 70px; }
}
@media only screen and (max-width: 1023px) {

.con-bot-link { margin-top: 30px; }
}

.con-bot-link .cbl-col { display: inline-block; }
@media only screen and (min-width: 1024px) {

.con-bot-link .cbl-col { margin: 0 30px; }
}
@media only screen and (max-width: 1023px) {

.con-bot-link .cbl-col { margin: 0 10px; }
}

.con-bot-link .cbl-col a {
 color: #ffffff;
 font-weight: 500;
 padding: 5px 10px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 font-size: 20px;
}

.con-bot-link .cbl-col a:hover { background: rgba(0, 0, 0, 0.1); }

.con-bot-link .cbl-col a span:nth-child(1) { width: 35px; }
@media only screen and (min-width: 1024px) {

.con-bot-link .cbl-col a span:nth-child(2) {
 width: 70%;
 padding-left: 10px;
}
}
@media only screen and (max-width: 1023px) {

.con-bot-link .cbl-col a span:nth-child(2) { display: none; }
}

.foot-one { background: #443075; }
@media only screen and (min-width: 1024px) {

.foot-one { padding: 50px 0; }
}
@media only screen and (max-width: 1023px) {

.foot-one { padding: 20px 0; }
}
@media only screen and (min-width: 1024px) {

.foot-one .fo-con .foot-logo { width: 25%; }
}

.foot-one .fo-con .foot-logo img {
 display: block;
 max-width: 100%;
}
@media only screen and (max-width: 1023px) {

.foot-one .fo-con .foot-logo img { margin: 0 auto; }
}
@media only screen and (min-width: 1024px) {

.foot-one .fo-con .foot-menu {
 width: 75%;
 text-align: right;
}
}
@media only screen and (max-width: 1023px) {

.foot-one .fo-con .foot-menu { display: none; }
}

.foot-one .fo-con .foot-menu ul {
 display: inline-block;
 margin: 0;
 padding: 0;
 list-style: none;
}

.foot-one .fo-con .foot-menu ul::after {
 content: "";
 clear: both;
 display: block;
}

.foot-one .fo-con .foot-menu ul li {
 float: left;
 margin-left: 30px;
}

.foot-one .fo-con .foot-menu ul li a {
 padding: 3px 5px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 -ms-border-radius: 10px;
 border-radius: 10px;
 font-size: 18px;
 color: #ffffff;
 text-align: center;
}
@media only screen and (min-width: 1024px) {

.foot-one .fo-con .foot-menu ul li a {
 display: -webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
}
}
@media only screen and (max-width: 1023px) {

.foot-one .fo-con .foot-menu ul li a {
 display: -webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
}
}

.foot-one .fo-con .foot-menu ul li a:hover { background: rgba(0, 0, 0, 0.1); }

.foot-one .fo-con .foot-menu ul li a span:nth-child(1) { width: 28px; }

.foot-one .fo-con .foot-menu ul li a span:nth-child(2) { margin-left: 5px; }
@media only screen and (min-width: 1024px) {

.foot-one .fo-con .foot-menu ul li a {
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 align-items: center;
}
}
@media only screen and (max-width: 1023px) {

.foot-one .fo-con .foot-menu ul li a {
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 align-items: center;
}
}

.foot-two {
 background: #4c3583;
 padding: 20px 0;
}

.ft-con .foot-copyright {
 color: #9f87d8;
 font-family: "Arial";
}
@media only screen and (min-width: 1024px) {

.ft-con .foot-copyright { width: 50%; }
}
@media only screen and (max-width: 1023px) {

.ft-con .foot-copyright { text-align: center; }
}

.ft-con .foot-links {
 color: #f496be;
 text-align: right;
 font-family: "Arial";
}
@media only screen and (min-width: 1024px) {

.ft-con .foot-links { width: 50%; }
}
@media only screen and (max-width: 1023px) {

.ft-con .foot-links { display: none; }
}

.ft-con .foot-links a {
 display: inline-block;
 color: #f496be;
 font-family: "Arial";
}

.ft-con .foot-links a:hover { text-decoration: underline; }

.sub-title { color: #ffffff; }
@media only screen and (min-width: 1024px) {

.sub-title { padding: 0 0 40px 0; }
}
@media only screen and (max-width: 1023px) {

.sub-title { padding: 0 0 20px 0; }
}

.spe-title6 {
 text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 margin: 0;
 padding: 0;
 font-weight: 500;
}
@media only screen and (min-width: 1024px) {

.spe-title6 {
 font-size: 40px;
 line-height: 40px;
}
}
@media only screen and (max-width: 1023px) {

.spe-title6 { font-size: 20px; }
}

.content-img { padding: 20px 0; }

.spe-title7 {
 font-size: 18px;
 text-transform: uppercase;
}

.spe-h2-2 {
 font-family: "Arial";
 font-size: 14px;
 line-height: 24px;
 font-weight: normal;
 margin: 0 0 20px 0;
 padding: 0;
 color: #585858;
}

.sub-content {
 color: #757575;
 font-family: "Arial";
 line-height: 24px;
}

.sub-content p {
 margin: 0;
 padding: 20px 0 20px 0;
}

.sub-form {
 background: url("../images/bg8.png") no-repeat;
 background-size: cover;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 padding: 50px 0;
}

.spe-links {
 margin-bottom: 20px;
 color: #ffffff;
 font-weight: 500;
 background-size: cover;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 position: relative;
 overflow: hidden;
 font-size: 22px;
 height: 60px;
 display: block;
 line-height: 60px;
}

.spe-links::after {
 content: "";
 position: absolute;
 z-index: 1;
 width: 100%;
 height: 100%;
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7354b2+0,cd4988+100 */
 background: #7354b2;
 /* Old browsers */
 background: -moz-linear-gradient(left, #7354b2 0%, #cd4988 100%);
 /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #7354b2 0%, #cd4988 100%);
 /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #7354b2 0%, #cd4988 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7354b2', endColorstr='#cd4988', GradientType=1);
 /* IE6-9 */
 opacity: 0;
 left: 0;
 top: 0;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}

.spe-links:hover { color: #ffffff; }

.spe-links:hover::after {
 opacity: 0.6;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}

.spe-links span {
 position: relative;
 z-index: 2;
 display: block;
 padding-left: 80px;
}

.spe-link-sub { margin-top: 30px; }

.spe-link1 { background: url("../images/bg9.png") no-repeat; }

.spe-link1 span { background: url("../images/icon7.png") no-repeat left 20px center; }

.spe-link2 { background: url("../images/bg10.png") no-repeat; }

.spe-link2 span { background: url("../images/icon8.png") no-repeat left 20px center; }

.spe-link3 { background: url("../images/bg11.png") no-repeat; }

.spe-link3 span { background: url("../images/icon9.png") no-repeat left 20px center; }

.spe-link4 { background: url("../images/bg12.png") no-repeat; }

.spe-link4 span { background: url("../images/icon10.png") no-repeat left 20px center; }
@media only screen and (min-width: 1024px) {

.sub-app-content {
 background: url("../images/bg13.jpg") no-repeat;
 height: 205px;
 padding: 55px 50px 20px 300px;
 margin: 50px 0;
}
}
@media only screen and (max-width: 1023px) {

.sub-app-content {
 background: url("../images/bg6.jpg") no-repeat top center;
 padding: 20px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 margin: 30px 0;
}
}

.sub-con-home-app a {
 text-align: Center;
 color: #ffffff;
 text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 width: 50%;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 font-weight: 300;
}
@media only screen and (min-width: 1024px) {

.sub-con-home-app a { padding: 10px; }
}
@media only screen and (max-width: 1023px) {

.sub-con-home-app a { padding: 10px 3px; }
}

.sub-con-home-app a:hover { background: rgba(0, 0, 0, 0.1); }

.sub-con-home-app a span {
 display: block;
 margin: 1px 0;
 font-weight: 500;
}
@media only screen and (min-width: 1024px) {

.sub-con-home-app a span { font-size: 24px; }
}
@media only screen and (max-width: 1023px) {

.sub-con-home-app a span { font-size: 18px; }
}
@media only screen and (min-width: 1024px) {

.sub-con-home-app a { font-size: 18px; }
}
@media only screen and (max-width: 1023px) {

.sub-con-home-app a { font-size: 14px; }
}
@media only screen and (min-width: 1024px) {

.sub-mirc-indir {
 background: url("../images/bg14.jpg") no-repeat;
 height: 209px;
 margin: 50px 0;
 padding: 1px 0 0 300px;
}
}
@media only screen and (max-width: 1023px) {

.sub-mirc-indir {
 background: url("../images/bg6.jpg") no-repeat top center;
 padding: 20px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 margin: 30px 0;
}

.sub-mirc-indir .log-app {
 display: block;
 width: auto !important;
 margin: 0 !important;
}
}

.sss-rowx {
 margin-top: 20px;
 border: 1px solid #cbcbcb;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 background: #fdfaff;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}

.sss-rowx.current { background: #ffffff; }

.sss-rowx .sss-question {
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 cursor: pointer;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 color: #757575;
}

.sss-rowx .sss-question::before {
 content: "";
 display: block;
 background: url("../images/icon11.jpg") no-repeat;
 width: 30px;
 height: 30px;
 float: left;
 margin: -2px 20px 0 0;
}
@media only screen and (min-width: 1024px) {

.sss-rowx .sss-question {
 font-weight: bold;
 font-size: 18px;
 padding: 20px;
}
}
@media only screen and (max-width: 1023px) {

.sss-rowx .sss-question {
 font-weight: bold;
 font-size: 13px;
 padding: 10px 10px 15px 10px;
 line-height: 20px;
}
}

.sss-rowx .sss-question:hover {
 background: #ffffff;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}

.sss-rowx .sss-answer {
 line-height: 24px;
 display: none;
}
@media only screen and (min-width: 1024px) {

.sss-rowx .sss-answer { padding: 10px 35px 30px 35px; }
}
@media only screen and (max-width: 1023px) {

.sss-rowx .sss-answer { padding: 10px; }
}

.user-form-con-row .user-form-con-col {
 position: relative;
 margin-top: 20px;
}
@media only screen and (min-width: 1366px) {

.user-form-con-row .user-form-con-col { width: 48%; }
}
@media only screen and (min-width: 1366px) {

.user-form-con-row .user-form-con-col:nth-child(odd) { margin-right: 4%; }
}

.con-form-fixed {
 margin-top: 20px;
 position: relative;
}

.ufcc-text { margin-bottom: 5px; }

.spe-input2 {
 background: #f1f1f1;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 width: 100%;
 height: 55px;
 line-height: 55px;
 padding: 0 20px;
 border: 1px solid #f1f1f1;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}

.spe-input2:focus {
 border-color: #623a9b;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}

.spe-textarea2 {
 background: #f1f1f1;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 width: 100%;
 height: 100px;
 padding: 20px;
 border: 1px solid #f1f1f1;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 resize: none;
}

.spe-textarea2:focus {
 border-color: #623a9b;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}

.spe-button3 {
 display: inline-block !important;
 -webkit-box-shadow: 0 4px 20px 0 rgba(96, 120, 238, 0.34);
 -moz-box-shadow: 0 4px 20px 0 rgba(96, 120, 238, 0.34);
 box-shadow: 0 4px 20px 0 rgba(96, 120, 238, 0.34);
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 border-radius: 5px;
 color: #ffffff;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 background: #777;
 margin-top: 20px;
 padding: 11.5px 20px;
 text-transform: uppercase;
 position: Relative;
 border: none;
 font-weight: 400;
}

.spe-button3:hover {
 background: #623a9b;
 border-color: #623a9b;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 color: #ffffff;
}
